@charset "utf-8";

header{
    margin-bottom: 0;}

.main{padding-top: 10px;}

table.t_plan{
    margin: 10px auto 20px auto;
    width: 750px;
}

table.t_plan th{
    width: 300px;
}

table.t_plan td{
    width: 450px;
    background-color: #FFF;
}

.bg-light--orange{
    background: #ff8c00;
    background-image: linear-gradient(145deg, #FFE6CC 0%, #FFBD72 100%);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    padding: 20px 0 20px 100px;
    margin: 20px auto;
    /*border-radius: 10px;*/
    width: 750px;}

.font-color--gray{
    color: #8fd3f4;
      background: -webkit-linear-gradient(145deg, #222222 0%, #555555 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
}


/*ボタン*/
.btn--more a{
    border-radius: 10px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    box-sizing: border-box;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 15px;
    margin-top: 10px;
    background: #ff8c00;
    background-image: linear-gradient(145deg, #FFBD72 0%, #ff8c00 100%);
    color: #222;
}

.btn--more a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.col-box {
  display: flex;
    flex-wrap: wrap;
}

.col-item {
  width: calc(33.3% - 10px);
  margin: 5px;
}

/* responsive */
@media screen and (max-width: 1040px) {
    /* .main{
        padding-top: 100px;
    } */
    .main.motionlogo {
        width: 92%;
        margin: auto;
    }

    .main.motionlogo .mds_box {
        margin-bottom: 60px;
    }

    .main.motionlogo .mds_box.sec3 .bg-light--orange {
        width: 100%;
        padding: 20px;
    }

    .col-box {
        justify-content: space-between;
        margin-top: 30px;
        padding-bottom: 30px;
    }


    .main.motionlogo .mds_box.sec4 table.t_plan {
        width: 100%;
    }

    .main.motionlogo .col-item {
        width: 46%;
    }

    .main.motionlogo .col-item .PD20{
        padding: unset;
    }

    .main.motionlogo .col-item .shadow {
        margin-top: 10px;
    }

    .main.motionlogo .col-item .shadow video {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {

    .main.motionlogo {
        padding-top: 0px;
    }
    .main{
        padding-top: 120px;
    }
    .main.motionlogo .mds_box {
        margin-bottom: 40px;
    }

    .main.motionlogo .mds_box.sec1 .txt_left {
        margin-top: 15px;
    }

    .main.motionlogo .mds_box.sec1 .frex-box {
        margin-top: 30px;
    }

    .main.motionlogo .mds_box.sec1 .frex-item {
        width: 48%;
    }

    .main.motionlogo .mds_box.sec1 .frex-item .PD20 {
        padding: unset;
    }

    .main.motionlogo .mds_box.sec2 p.main_txt {
        margin-bottom: 20px;
    }

    .main.motionlogo .mds_box.sec3 .bg-light--orange {
        margin: 10px auto;
    }
}